@charset "UTF-8";
/*
KOLOMMEN
*/
.container-kolom-filter {
	background-color:#FFF;
	position: fixed;
	height: 100%;
	width: 300px;
	left: -300px;
	z-index: 9999;
	-webkit-transition: left 0.3s ease-out;
	-moz-transition: left 0.3s ease-out;
	transition: left 0.3s ease-out;
	top: 0px;
	bottom: 0px;
}
#kolom-filter {
	position: relative;
	margin-top: 60px;
	height: -moz-calc(100% - 60px); /* Firefox */
	height: -webkit-calc(100% - 60px); /* WebKit */
	height: calc(100% - 60px); /* Standard */
	overflow-y: scroll; /* has to be scroll, not auto */
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 45px;
	padding-left: 0px;
}
#kolom-scholen {
	position:relative;
	width: 100%;
	padding-top: 350px;
	-webkit-overflow-scrolling: touch;
}
#kolom-scholen .ads {
	display: none;
}
#kolom-scholen .container-school-ad {
	padding: 40px 0;
	text-align: center;
}
#kolom-kaart {
	position: absolute;
	height: 350px;
	background-color: #e5e5e5;
	top: 50px;
	z-index: 5;
	width: 100%;
}
@media only screen and (min-width: 450px) {
	.container-kolom-filter {
		width: 350px;
		left: -350px;
	}
}
@media only screen and (min-width: 600px) {
	.container-kolom-filter {
		width: 450px;
		left: -450px;
	}
	#kolom-filter {
		padding-left: 45px;
		padding-right: 20px;
	}
	#kolom-scholen {
		padding-top:500px;
	}
	#kolom-kaart {
		height: 500px;
	}
}
@media only screen and (min-width: 1024px) {
	.wrapper {
		box-sizing: border-box;
	}
	#kolom-scholen,
	#kolom-kaart {
		height: -moz-calc(100vh - 50px); /* Firefox */
		height: -webkit-calc(100vh - 50px); /* WebKit */
		height: calc(100vh - 50px); /* Standard */
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#kolom-scholen {
		float: left;
		width: 520px;
		overflow-y :auto;
		z-index:4;
		padding-top:0px;
		top: 0px;
	}
	#kolom-scholen .container-school-ad {
		width: 440px;
	}
	#kolom-kaart {
		overflow:hidden;
		position:relative;
		top: 0px;
		width: auto;
	}
	#kolom-scholen #header {
		background-color: rgba(60,60,30,0.5);
		background-color: #fff;
		position: fixed;
		z-index: 99;
		width: 440px;
		top: 50px;
		padding-top: 20px;
	}
}
@media only screen and (min-width: 12800px) {
	#kolom-scholen {
		width: 620px;
	}
	#kolom-scholen .container-school-ad {
		width: 540px;
	}
	#kolom-scholen #header {
		width: 540px;
	}
}
.show-container-filter {
	left: 0px;
}
.container-kolom-filter .icon-sluit {
	right: 0px;
}

/*
STYLING
*/
#preview-frame {
	float: left;
	width: 100%;
	max-width: 100% !important;
	height: 100%;
	max-height: 100% !important;
}
.filter-aanhef {
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 15px;
}
.gevonden-aantal {
	margin-bottom: 15px;
	padding-left: 10px;
}
#kolom-scholen .padding {
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
@media only screen and (min-width: 600px) {
	.filter-aanhef {
		padding-top: 20px;
	}
	#kolom-scholen .padding {
		padding-right: 30px;
		padding-left: 35px;
	}
}
@media only screen and (min-width: 1024px) {
	#kolom-scholen .padding {
		padding-top: 170px;
	}
}
.container-school {
	position: relative;
	z-index: 10;
	padding-bottom: 15px;
}
.container-school a {
	display: block;
	text-decoration: none;
	padding-bottom: 20px;
	padding-top: 30px;
	padding-left: 10px;
}
.container-school a:hover {
	/*background-color: #ccebf7;*/
}
.container-school h2 {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 10px;
}
.container-school h2.margin-right {
	margin-right: 75px;
}
.container-school .afstand {
	float: right;
	font-size: 16px;
	line-height: 30px;
	margin-left: 10px;
	margin-top:  25px;
}
@media only screen and (min-width: 500px) {
	.container-school .afstand {
		margin-top: -5px;
	}
}
.container-school .typering {
	margin-right: 0px;
}
.container-school .adres {
	margin-right: 140px;
}
@media only screen and (min-width: 420px) {
	.container-school .typering {
		margin-right: 120px;
	}
}
@media only screen and (min-width: 1024px) {
	.container-school h2 {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.container-school {
		width: 440px;
	}
	.container-school a {
		width: 430px;
	}
}
@media only screen and (min-width: 12800px) {
	.container-school {
		width: 540px;
	}
	.container-school a {
		width: 530px;
	}
}
/*
KNOPPEN LOCATIE - VERGELIJK - ONTDEK
*/
.container-school .container-checkbox,
.container-school .container-locatie,
.container-school .container-ontdek {
	cursor: pointer;
	line-height: 23px;
	display: block;
	width: 105px;
	height: 25px;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	width: 105px;
	border-radius: 15px;
	background-color: #fff;
	background-color: #ccc;
	text-indent: 15px;
	color: #fff;
	color: #666;
	float: left;
	font-size: 14px;
	font-weight: 600;
}
.container-school .container-checkbox:hover,
.container-school .container-checkbox .box:hover{
	cursor: pointer;
	background-color: #00AEF0;
	background-color: #261f5b;
	color:#FFF;
}
.container-school .container-checkbox input {
	display:none;
}
.container-school .checked {
	background-color: #00AEF0;
	line-height:30px;
	color:#FFF;
	border-radius:15px;
}
.container-school .container-checkbox input[type="checkbox"]:checked + label.box {
	width: 105px;
	height: 25px;
	display: block;
	background-color: #00AEF0;
	border-radius: 15px;
	color:#FFF;
	line-height: 21px;
}

.container-school .container-checkbox input[type="checkbox"]:not(:checked) + label.box::after,
.container-school .container-checkbox input[type="checkbox"]:checked + label.box::after {
	font-family: "icons";
	content: '\6d';
	position: absolute;
	line-height: 28px;
	right: 10px;
	top: -2px;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
}
.container-school .container-checkbox input[type="checkbox"]:checked + label.box::after {
	font-family: "icons";
	content: '\72';
	position: absolute;
}
/* LOCATIE */
.container-school .container-locatie:after {
	font-family: "icons";
	content: '\53';
	position: absolute;
	line-height: 28px;
	right: 7px;
	top: -2px;
	font-size:16px;
	color: #fff;
	font-weight: 400;
}
.container-school .container-locatie:hover {
	cursor: pointer;
	background-color: #261f5b;
	color:#FFF;
}
.container-school .container-locatie-markericoon{
	position: absolute;
	bottom: 5px;
	right: 6px;
	height: 16px;
	width: 16px;
}
.container-locatie-small {
	display: none;
}
/* ONTDEK */
.container-school .container-ontdek {
	background-color: #00AEF0;
}
.container-school .container-ontdek a {
	position: relative;
	display: block;
	width: auto;
	padding: 0;
	height: 25px;
	border-radius: 15px;
	color: #fff;
}
.container-school .container-ontdek a:hover {
	background-color: #261f5b;
	color: #fff;
}
.container-school .container-ontdek a .icon-right-open {
	position: absolute;
	right: 7px;
	top: 0px;
	color: #fff;
	font-size: 16px;
}
/*
ICONS
*/
.container-school .icoon-1,
.container-school .icoon-2 {
	position: absolute;
	width: 25px;
	//bottom: 95px;
	top: 30px;
	right: 0px;
	/*opacity:0.7;*/
}
.container-school .icoon-1 {
	right: 35px;
	//bottom: 93px;
	top: 32px;
}
@media only screen and (min-width: 500px) {
	.container-school .icoon-1,
	.container-school .icoon-2 {
		top:auto;
		bottom: 30px;
	}
	.container-school .icoon-1 {
		bottom: 28px;
	}
}
/* 
KNOP FILTER en SCHOOLVERGELIJKER
*/
.container-knop-filter {
	position: relative;
	padding-left: 10px;
}
.container-knop-filter .button {
	margin-top: 0px;
	margin-bottom: 0px;
}
.container-knop-filter .button.float-right {
	margin-left: 0px;
	margin-bottom: 10px;
	margin-left: 7px;
}
.container-knop-filter .button.float-left {
	margin-right: 0px;
	margin-bottom: 10px;
}
/* icon sluit */
.icon-sluit {
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: #FFFFFF;
	cursor: pointer;
	z-index: 99;
	margin-top:10px;
	margin-right:10px;
	border-radius: 3px;
}
.icon-sluit:hover {
	cursor: pointer;
}
.icon-sluit:after,
.icon-sluit:before {
	content: "";
	position: absolute;
	width: 23px;
	height: 3px;
	top: 18px;
	left: 9px;
	border-radius: 3px;
	background-color: #222;
	/* Firefox */
	-moz-transform: rotate(-45deg);
	/* WebKit */
	-webkit-transform: rotate(-45deg);
	/* Opera */
	-o-transform: rotate(-45deg);
	/* Standard */
	transform: rotate(-45deg);
}
.icon-sluit:before {
	/* Firefox */
	-moz-transform: rotate(45deg);
	/* WebKit */
	-webkit-transform: rotate(45deg);
	/* Opera */
	-o-transform: rotate(45deg);
	/* Standard */
	transform: rotate(45deg);
}

/*
AFDEK
*/
.afdek-nav,
.afdek-filter {
	display:none;
	position: fixed;
	right: 0px;
	z-index: 50;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.0);
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

/*
BANNERS
 */
#kolom-scholen .container-school-ad {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
#kolom-scholen .container-school-ad div {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
/*
PANELtje OP KAART
*/
.gm-style .gm-style-iw-d {
	padding: 4px;
}
.gm-style .gm-style-iw-d p:first-child {
	font-weight: 700;
}
.gm-style .gm-style-iw-d p a {
	position: relative;
	display: block;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	font-weight: 600;
	text-decoration: none;
	border-radius: 15px;
	color: #222;
	background: #D01A1D;
	background: #999;
	background: #ccc;
	color: #666;
	margin-top: 10px;
	padding-left: 12px;
	padding-right: 35px;
}
.gm-style .gm-style-iw-d p a:hover {
	background: #00AEF0;
	color: #fff;
}
.gm-style .gm-style-iw-d p a:after {
	content: '\65';
	font-size: 16px;
	font-family: "icons";
	position: absolute;
	right: 6px;
	top: -1px;
	font-weight: 400;
	color: #fff;
}